John The Ripper 1.4.0

pts/john-the-ripper-1.4.0 - 04 October 2012 - Update against John The Ripper 1.7.9-jumbo-7 upstream plus use openssl-development external dependency.

downloads.xml:

install.sh:

results-definition.xml:

test-definition.xml: